@media all and (max-width: 1440px){
  #release .record.open .content{
    height: 406px;
  }
  #release .record.patch.open .content{
    height: 506px;
  }
}
@media all and (max-width: 1140px){
    #release .record .content .media:before{
      display: none;
    }
    #release .record .content .media{
        height: 100%;
    }
    .section .content .media{
        height: 100%;
        min-height: 620px;
    }
    .section .content .media:before{
      display: none;
    }
    .section .content{
        padding: 0;
    }
    .section .content .media{
        width: 100%;
        height: 50%;
        min-height: 300px;
    }
    .section .content .cont{
        width: 100%;
        height: 50%;
        padding: 0 65px;
        padding: 0 32px;
    }
    .section .content .cont .title{
        margin-bottom: 24px;
    }
    .section .bg{
        left: auto;
        right: 0;
        -webkit-transform: translate(0%,-50%);
        -moz-transform: translate(0%,-50%);
        -ms-transform: translate(0%,-50%);
        -o-transform: translate(0%,-50%);
        transform: translate(0%,-50%);
    }
    .section.contact .media{
        text-align: center;
    }
    .section.contact .media img{
        max-width: 50%;
    }
    #footer{
        left: 65px;
        right: 65px;
        left: 0;
        right: 0;
    }
    #release .record .content .media{
        width: 38%;
    }
    #release .record .content .cont{
        width: 62%;
        padding: 48px 0 0 24px;
    }
    #release .record .head .cell.track{
      line-height: 32px;
      padding-bottom: 24px;
    }
    #access{
      border-width: 3px;
      height: 38px;
      width: 194px;
    }
    #goto{
      padding-top: 2px;
    }
    #goto, #fakeplay{
      border-width: 2px;
      font-size: 28px;
      height: 38px;
      line-height: 38px;
      border-width: 3px;
    }
    #fakeplay{
      position: absolute;
      right: 0; top: 0;
    }
    #fakeplay i{
      top: 6px;
    }
    .section .content .media{
      margin-bottom: 24px;
    }
    .players.double{
      width: 49%;
    }
    .section.contact .cont .cfoot{
      margin-bottom: 24px;
    }
    #release .record.patch.open .content{
      height: 406px;
    }
}
@media all and (max-width: 680px){
    #cookie_banner,
    #cookie_banner a{
        font-size: 15px;
    }
    .section .content .media{
      min-height: 120px;
    }
    div.title.duo{
      height: 138px;
    }
    #release .record.patch.open .content{
      height: 306px;
    }
    #thome_a{
      top: 20px;
    }
    #goto,
    #fakeplay{
      font-size: 20px;
      height: 32px;
      line-height: 30px;
      border-width: 2px;
    }
    #access{
      border-width: 2px;
      height: 32px;
      width: 150px;
    }
    #header .nava{
      padding: 0 4px;
      line-height: 58px;
    }
    #header{
      height: 56px;
    }
    #header a,
    #header img{
      margin: 20px auto;
      height: 14px;
    }
    .section .bg{
      font-size: 120px;
      height: 120px;
      right: -60px;
    }
    .section .content .cont{
      padding: 0 4px;
    }
    .section .content .cont .title{
      margin-bottom: 8px;
    }
    .section .content .cont .title h1{
      font-size: 14px;
      line-height: 21px;
    }
    .section .players{
      font-size: 14px;
      margin-bottom: 12px;
    }
    .player .bar .playp{
      width: 32px;
      height: 32px;
    }
    .section .player{
      margin-bottom: 8px;
    }
    .player .bar{
      height: 32px;
      margin: 2px 0 8px;
    }
    .player .bar .playp i{
      font-size: 18px;
      line-height: 32px;
    }
    .section .content .media{
      min-height: 130px;
    }
    .foot .buy .price{
      font-size: 18px;
      line-height: 30px;
    }
    .section .content .cont .title h2{
      line-height: 20px;
    }
    .section .content .cont.double .title{
      margin-bottom: 0;
    }
    .players.double .time{
      display: none;
    }
    #release .foot,
    .section.project .foot{
      font-size: 12px;
    }
    .foot .buy{
      display: block;
    }
    body.delta-single .share_it,
    .section.project .foot .share_it{
      line-height: 20px;
    }
    .section.contact .cont .cfoot,
    .section.contact .cont .text{
      font-size: 12px;
      line-height: 21px;
      margin-bottom: 24px;
    }
    .no_mobile{
      display: none;
    }
    .no_desktop{
      display: block;
    }
    #footer{
      padding: 0 4px;
    }
    .totop{
      right: 4px;
    }
    #release{
      padding-top: 56px;
      font-size: 14px;
      line-height: 18px;
    }
    div.cell.digit{
      width: 82px;
    }
    #release .record{
      padding: 0 4px;
    }
    #release .record .head{
      line-height: 40px;
      height: auto;
    }
    #release .record .head .cell.track{
      line-height: 18px;
      padding-bottom: 12px;
      padding-top: 12px;
    }
    #release .record .head .open{
      display: none;
    }
    #release .record .content .cont{
      padding: 0 0 0 12px;
    }
    #release .record.open .content{
      height: 206px;
    }
    #release .record.patch.open .content{
      height: 176px;
      padding-bottom: 24px;
    }
    #release .record .content .cont .foot{
      margin-top: 0;
    }
    .spazexone{
      height: 56px;
    }
}




































